#!/bin/bash

# arguments_k=(2 3 4)  # List of values for the -k argument
arguments_k=(10)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  bash ./run_one_unit.sh $k 'unit'
done

# Wait for all background processes to finish
wait
